Subject: MN: RE: RE: Re: Game 4 Buzz

From: Graeme Jefferis <Graeme.Jefferis@f...>
Date: Wed, 8 Jul 1998 08:56:34 +0100

>>Leaving PaulWay's Gold in play until e concedes/denies that Buzz. 
>Hmmm. There's one problem with this. According to my reading of 
>the rules, now you've played a move, my move is left as 'legal'. 
>I was going to concede the buzz anyway, but was going to shuffle 
>around the rules just in case there was a loophole somewhere 
>(typically nomicesque behaviour...). However, yesterday was a bit 
>busy and I didn't get around to it.

Ah... good point really. Although I think my move could come
under 'mistimed' giving you the power to play over it, the
PoO raised is a wise one.

Apologies for my impatience.

-Graeme.